Bug 202294 - link to RHEL 4 u4 release notes missing
link to RHEL 4 u4 release notes missing
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Mark Sechrest
http://www.redhat.com/security/update...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-12 05:57 EDT by Riaan van Niekerk
Modified: 2007-04-18 13:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 09:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-08-12 05:57:22 EDT
Description of problem:

The following URL
http://www.redhat.com/security/updates/notes/
does not list the reelease notes for RHEL 4 update 4
e.g for x86
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-x86/RELEASE-NOTES-U4-x86-en.html
Comment 1 Mark Sechrest 2006-08-14 10:55:10 EDT
Forwarded to internal traffic list.
Comment 2 Riaan van Niekerk 2006-09-29 09:44:38 EDT
I checked it and it is fixed.

Note You need to log in before you can comment on or make changes to this bug.